html, body {font-family: Verdana, Arial, Helvetica, sans-serif; color:#424242; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; height: 100%; top:0;} 
td 	{font-family: Verdana, Arial, Helvetica, sans-serif; color:#424242; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none;}
tr 	{font-family: Verdana, Arial, Helvetica, sans-serif; color:#424242; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none;}
p 	{font-family: Verdana, Arial, Helvetica, sans-serif; color:#424242; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none;}

img { border: none; }
.bgnorepeat	{background-repeat: no-repeat; background-position: top left}
.bgnorepeatx	{background-repeat: repeat-x; background-position: top left}
.bgnorepeaty	{background-repeat: repeat-y; background-position: top left}

/*Title*/
.title1 {font-weight: bold; font-style: bold; font-size: 13px; color: #ff7800}
.title1_sub {font-weight: bold; font-style: bold; font-size: 13px; color: #000000}
.title1_sub2 {font-weight: bold; font-style: bold; font-size: 13px; color: #0072bb}
.title2 {font-weight: bold; font-style: bold; font-size: 15px; color: #ff7800}
.title2b {font-weight: bold; font-style: bold; font-size: 15px; color: #dd9836}
.title3 {font-weight: bold; font-style: bold; font-size: 18px;  color: #003366}
.title4 {font-weight: bold; font-style: bold; font-size: 16px; color: #c20900}
.title5 {font-weight: bold; font-style: bold; font-size: 18px; color: #0f639e}

/*Photo*/
.photoname 	{font-size: 9px; text-decoration: none; color: #003366; }
.photogalhomea	{font-size: 11px; font-weight: none; font-style: none; text-decoration: none; color: #5e5e5e; }
.photogalhome:link 		{color: #5e5e5e; font-size: 11px; text-decoration: underline}
.photogalhome:hover 	{color: #5e5e5e; font-size: 11px; text-decoration: none}
.photogalhome:active 	{color: #5e5e5e; font-size: 11px; text-decoration: underline}
.photogalhome:visited 	{color: #5e5e5e; font-size: 11px; text-decoration: underline}
.photogalhome:visited:hover {color: #5e5e5e; font-size: 11px; text-decoration: none}

.photonamegal 	{font-size: 11px; font-weight: none; font-style: none; text-decoration: none; color: #003366; }
.photodesc 	{font-size: 9px; text-decoration: none; color: #252525; }
.photores 	{font-size: 9px; text-decoration: none; color: #ad1778; }
.photoresnum	{font-size: 9px; text-decoration: none; color: #898989; }

.bodyhl 	{font-size: 16px; text-decoration: none; color: #03509c}
.bodyhlbold 	{font-size: 16px; font-weight: bold; font-style: bold; color: #003366}
.bodyhlbold2 	{font-weight: bold; font-style: bold; color: #0072bb}
.bodys1 	{font-size: 10px; text-decoration: none;}
.prodtitle 	{font-size: 11px; font-weight: bold; font-style: bold; color: #ffffff}
.footer 	{font-size: 9px; text-decoration: none; color: #ffffff}
.note 		{font-size: 10px; text-decoration: none; color: #727272}
.date 		{font-size: 9px; text-decoration: none; color: #a8a8a8}
.notered 		{font-size: 10px; text-decoration: none; color: #ff0000}
.cardtext 	{font-size: 10px; text-decoration: none;}
.top_select 	{color: #F03E44; font-weight: bold; font-size: 10px; text-decoration: none}

/*Links*/
a:link 		{color: #0072bb; text-decoration: underline}
a:hover 	{color: #024976; text-decoration: none}
a:active 	{color: #0072bb; text-decoration: underline}
a:visited 	{color: #0072bb; text-decoration: underline}
a:visited:hover {color: #024976; text-decoration: none}

.a2:link 		{color: #0072bb; text-decoration: underline; font-size: 11px}
.a2:hover 	{color: #024976; text-decoration: none; font-size: 11px}
.a2:active 	{color: #0072bb; text-decoration: underline; font-size: 11px}
.a2:visited 	{color: #0072bb; text-decoration: underline; font-size: 11px}
.a2:visited:hover {color: #024976; text-decoration: none; font-size: 11px}


.grey:link 		{color: #7e7e7e; font-weight: none; font-size: 10px; text-decoration: none}
.grey:hover 	{color: #7e7e7e; font-weight: none; font-size: 10px; text-decoration: underline}
.grey:active 	{color: #7e7e7e; font-weight: none; font-size: 10px; text-decoration: none}
.grey:visited 	{color: #7e7e7e; font-weight: none; font-size: 10px; text-decoration: none}
.grey:visited:hover {color: #7e7e7e; font-weight: none; font-size: 10px; text-decoration: underline}

.orange:link 		{color: #dd9836; font-weight: none; font-size: 11px; text-decoration: underline}
.orange:hover 	{color: #c20900; font-weight: none; font-size: 11px; text-decoration: none}
.orange:active 	{color: #c20900; font-weight: none; font-size: 11px; text-decoration: underline}
.orange:visited 	{color: #c20900; font-weight: none; font-size: 11px; text-decoration: underline}
.orange:visited:hover {color: #c20900; font-weight: none; font-size: 11px; text-decoration: none}

.mainnavi:link 		{color: #000000; font-weight: normal; font-size: 11px; text-decoration: none; }
.mainnavi:hover 		{color: #5aa999; font-weight: normal; font-size: 11px; text-decoration: none; }
.mainnavi:active 	{color: #000000; font-weight: normal; font-size: 11px; text-decoration: none; }
.mainnavi:visited 	{color: #000000; font-weight: normal; font-size: 11px; text-decoration: none; }
.mainnavi:visited:hover 	{color: #5aa999; font-weight: normal; font-size: 11px; text-decoration: none; }

.topnavi:link 		{color: #ffffff; font-weight: normal; font-size: 12px; text-decoration: none}
.topnavi:hover 		{color: ##ffffff; font-weight: normal; font-size: 12px; text-decoration: none}
.topnavi:active 	{color: ##ffffff; font-weight: normal; font-size: 12px; text-decoration: none}
.topnavi:visited 	{color: #ffffff; font-weight: normal; font-size: 12px; text-decoration: none}
.topnavi:visited:hover 	{color: #ffffff; font-weight: normal; font-size: 12px; text-decoration: none}

.topnavi_s:link 	{color: #FC1922; font-weight: bold; font-size: 10px; text-decoration: none}
.topnavi_s:hover 	{color: #FC1922; font-weight: bold; font-size: 10px; text-decoration: none}
.topnavi_s:active 	{color: #FC1922; font-weight: bold; font-size: 10px; text-decoration: none}
.topnavi_s:visited 	{color: #FC1922; font-weight: bold; font-size: 10px; text-decoration: none}
.topnavi_s:visited:hover {color: #FC1922; font-weight: bold; font-size: 10px; text-decoration: none}

.subnavi:link 		{color: #000000; font-weight: bold; font-size: 9px; text-decoration: none}
.subnavi:hover 	{color: #8e8e8e; font-weight: bold; font-size: 9px; text-decoration: none}
.subnavi:active 	{color: #8e8e8e; font-weight: bold; font-size: 9px; text-decoration: none}
.subnavi:visited 	{color: #000000; font-weight: bold; font-size: 9px; text-decoration: none}
.subnavi:visited:hover {color: #8e8e8e; font-weight: bold; font-size: 9px; text-decoration: none}

.leftnavi:link 		{color: #ffffff; font-weight: bold; font-size: 11px; text-decoration: none}
.leftnavi:hover 	{color: #a8ff00; font-weight: bold; font-size: 11px; text-decoration: none}
.leftnavi:active 	{color: #a8ff00; font-weight: bold; font-size: 11px; text-decoration: none}
.leftnavi:visited 	{color: #ffffff; font-weight: bold; font-size: 11px; text-decoration: none}
.leftnavi:visited:hover {color: #a8ff00; font-weight: bold; font-size: 11px; text-decoration: none}

.leftnavi_s:link 		{color: #a8ff00; font-weight: bold; font-size: 11px; text-decoration: none}
.leftnavi_s:hover 	{color: #a8ff00; font-weight: bold; font-size: 11px; text-decoration: none}
.leftnavi_s:active 	{color: #a8ff00; font-weight: bold; font-size: 11px; text-decoration: none}
.leftnavi_s:visited 	{color: #a8ff00; font-weight: bold; font-size: 11px; text-decoration: none}
.leftnavi_s:visited:hover {color: #a8ff00; font-weight: bold; font-size: 11px; text-decoration: none}

.prod_subnavi:link 		{color: #ffffff; font-weight: normal; font-size: 10px; text-decoration: none}
.prod_subnavi:hover 	{color: #000000; font-weight: normal; font-size: 10px; text-decoration: none}
.prod_subnavi:active 	{color: #000000; font-weight: normal; font-size: 10px; text-decoration: none}
.prod_subnavi:visited 	{color: #ffffff; font-weight: normal; font-size: 10px; text-decoration: none}
.prod_subnavi:visited:hover {color: #000000; font-weight: normal; font-size: 10px; text-decoration: none}

.prod_subnavi_s:link 		{color: #000000; font-weight: bold; font-size: 10px; text-decoration: none}
.prod_subnavi_s:hover 	{color: #000000; font-weight: bold; font-size: 10px; text-decoration: none}
.prod_subnavi_s:active 	{color: #000000; font-weight: bold; font-size: 10px; text-decoration: none}
.prod_subnavi_s:visited 	{color: #000000; font-weight: bold; font-size: 10px; text-decoration: none}
.prod_subnavi_s:visited:hover {color: #000000; font-weight: bold; font-size: 10px; text-decoration: none}

.foot:link 		{color: #757575; font-size: 10px; text-decoration: none}
.foot:hover 		{color: #757575; font-size: 10px; text-decoration: underline}
.foot:active 		{color: #757575; font-size: 10px; text-decoration: underline}
.foot:visited 		{color: #757575; font-size: 10px; text-decoration: none}
.foot:visited:hover 	{color: #757575; font-size: 10px; text-decoration: underline}

.notelink:link 		{color: #727272; font-size: 10px; text-decoration: underline}
.notelink:hover 		{color: #727272; font-size: 10px; text-decoration: underline}
.notelink:active 		{color: #727272; font-size: 10px; text-decoration: underline}
.notelink:visited 		{color: #727272; font-size: 10px; text-decoration: underline}
.notelink:visited:hover 	{color: #727272; font-size: 10px; text-decoration: underline}

.tab:link 		{color: #616161; font-size: 10px; text-decoration: underline}
.tab:hover 		{color: #F03E44; font-size: 10px; text-decoration: none}
.tab:active 		{color: #F03E44; font-size: 10px; text-decoration: none}
.tab:visited 		{color: #616161; font-size: 10px; text-decoration: underline}
.tab:visited:hover 	{color: #F03E44; font-size: 10px; text-decoration: none}

/*Status*/
.status	{font-size: 10px; color: #022e5b;}
.statuslink:link 		{color: #022e5b; font-size: 10px; text-decoration: none}
.statuslink:hover 		{color: #022e5b; font-size: 10px; text-decoration: underline}
.statuslink:active 		{color: #022e5b; font-size: 10px; text-decoration: underline}
.statuslink:visited 		{color: #022e5b; font-size: 10px; text-decoration: none}
.statuslink:visited:hover 	{color: #022e5b; font-size: 10px; text-decoration: underline}


.redtblHover	{ cursor: pointer; }
.sublinktblHover	{ background-color:#E2E2E2; cursor: pointer; }
.sublinktbl		{ background-color: #FFFFFF; }


.tablefield {  border: 1px solid #E3E3E3;}

/*Tools*/
.toolpadding {  padding: 0px 5px 0px 5px; background-repeat: no-repeat; background-position: top left}
.tooltitle {font-size: 11px; font-weight: bold; font-style: bold; color: #707070}
.tooltext {font-size: 11px; font-weight: none; font-style: none; color: #707070}
.tooltextnew {font-size: 11px; font-weight: none; font-style: none; color: #f26522}
.tooltextname {font-size: 9px; font-weight: none; font-style: italic; color: #6bd3ff}

.tooltextlink:link 		{color: #707070; font-size: 11px; text-decoration: underline}
.tooltextlink:hover 		{color: #707070; font-size: 11px; text-decoration: none}
.tooltextlink:active 		{color: #707070; font-size: 11px; text-decoration: none}
.tooltextlink:visited 		{color: #707070; font-size: 11px; text-decoration: underline}
.tooltextlink:visited:hover 	{color: #707070; font-size: 11px; text-decoration: none}

/*Media*/
.mediatitlegrey {font-weight: bold; font-style: bold; font-size: 14px; color: #636363}
.medialink:link 		{font-weight: bold; font-style: bold; color: #666666; font-size: 11px; text-decoration: none}
.medialink:hover 		{font-weight: bold; font-style: bold; color: #666666; font-size: 11px; text-decoration: underline}
.medialink:active 		{font-weight: bold; font-style: bold; color: #666666; font-size: 11px; text-decoration: underline}
.medialink:visited 		{font-weight: bold; font-style: bold; color: #616161; font-size: 11px; text-decoration: none}
.medialink:visited:hover 	{font-weight: bold; font-style: bold; color: #666666; font-size: 11px; text-decoration: underline}

/*Categories*/
.cattitle {font-size: 12px; color: #818181}
.catlink:link 		{color: #818181; text-decoration: underline}
.catlink:hover 		{color: #818181; text-decoration: none}
.catlink:active 		{color: #818181; text-decoration: none}
.catlink:visited 		{color: #818181; text-decoration: underline}
.catlink:visited:hover 	{color: #818181; text-decoration: none}

.catli { 
line-height:25px; 
padding-left:0px; 
color: #818181;
}


/*Blog*/
.blogtitle:link 	{color: #c20900; font-weight: bold; font-size: 14px; text-decoration: underline}
.blogtitle:hover 	{color: #c20900; font-weight: bold; font-size: 14px; text-decoration: none}
.blogtitle:active 	{color: #c20900; font-weight: bold; font-size: 14px; text-decoration: none}
.blogtitle:visited 	{color: #c20900; font-weight: bold; font-size: 14px; text-decoration: underline}
.blogtitle:visited:hover {color: #c20900; font-weight: bold; font-size: 14px; text-decoration: none}

.blogurl 	{font-size: 12px; color: #008000}
.blogname 	{font-size: 10px; font-style:italic; color: #727272 }



/*Table*/
.tblgreyline {
  border: 1px solid;
  bordercolor: #e8e8e8;
  padding: 3px;
}

.tblprod {
  border: 1px #0072bc;
}

/*Pages*/
.pagination {
  background: url(../images/pg_on.gif); background-repeat: no-repeat; background-position: top center;
  font-size: 10px;
  text-align: center;
  width: 25px;
  height: 19px;
  
}

.paginationb {
  background: url(../images/pg_off.gif); background-repeat: no-repeat; background-position: top center;
  font-size: 10px;
  text-align: center;
  width: 25px;
  height: 19px;
}

.paginationC {
  font-size: 10px;
  text-align: center;
  width: 25px;
  height: 19px;
}


.paginationlink:link 		{font-weight: bold; font-style: bold; color: #ffffff;  text-decoration: none;}
.paginationlink:hover 		{font-weight: bold; font-style: bold; color: #005292; text-decoration: none}
.paginationlink:active 		{font-weight: bold; font-style: bold; color: #005292;  text-decoration: none}
.paginationlink:visited 		{font-weight: bold; font-style: bold; color: #ffffff; text-decoration: none}
.paginationlink:visited:hover 	{font-weight: bold; font-style: bold; color: #005292; text-decoration: none}

.paginationlinkb:link 		{font-weight: bold; font-style: bold; color: #005292;  text-decoration: none;}
.paginationlinkb:hover 		{font-weight: bold; font-style: bold; color: #005292; text-decoration: none}
.paginationlinkb:active 		{font-weight: bold; font-style: bold; color: #005292;  text-decoration: none}
.paginationlinkb:visited 		{font-weight: bold; font-style: bold; color: #005292; text-decoration: none}
.paginationlinkb:visited:hover 	{font-weight: bold; font-style: bold; color: #005292; text-decoration: none}


/*edm*/
.edmtitleblue {font-weight: bold; font-style: bold; font-size: 30px; color: #003366}
.edmtitlegrey {font-weight: bold; font-style: bold; font-size: 14px; color: #5f6062}
.edmtitleblack1 {font-weight: bold; font-style: bold; font-size: 16px; color: #252525}
.edmtitleblack2 {font-weight: bold; font-style: bold; font-size: 22px; color: #252525}
.edmtitlered {font-weight: bold; font-style: bold; font-size: 30px; color: #c8385a}
.edmtitlesub {font-weight: bold; font-style: bold; font-size: 14px; color: #252525}



/*Forms*/
.textfield100w { width:100%;   font-family: Arial, Verdana, Helvetica, sans-serif;}
.textfield100w2 { width:100%;  height : 20px; font-family: Arial, Verdana, Helvetica, sans-serif;}
.textfield100w3 { width:78%;  height : 20px; }
.textfield20h {  height:20px font-family: Arial, Verdana, Helvetica, sans-serif;}


.textfieldupload {
  color: #3c3c3c;
  background-color: #FFFFFF;
  border: 1px solid #14619c;
  border-top-color: #14619c;
  border-left-color: #14619c;
  border-bottom-color: #14619c;
  border-right-color: #14619c;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  padding: 1px;
	line-height: 100%; 
  width:95%
}

.textfield100 {
  color: #333333;
  background-color: #FFFFFF;
  border: 1px solid #808080;
  border-top-color: #DADADA;
  border-left-color: #DADADA;
  border-bottom-color: #F3F3F3;
  border-right-color: #F3F3F3;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  padding: 0px;
	line-height: 130%; 
  width:100
}
.textfield150 {
  color: #333333;
  background-color: #FFFFFF;
  border: 1px solid #808080;
  border-top-color: #DADADA;
  border-left-color: #DADADA;
  border-bottom-color: #F3F3F3;
  border-right-color: #F3F3F3;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  padding: 0px;
	line-height: 130%; 
  width:150
}
.textfield200 {
  color: #333333;
  background-color: #FFFFFF;
  border: 1px solid #808080;
  border-top-color: #DADADA;
  border-left-color: #DADADA;
  border-bottom-color: #F3F3F3;
  border-right-color: #F3F3F3;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  padding: 0px;
	line-height: 130%; 
  width:200
}

.textfield200b {
  color: #333333;
  background-color: #FFFFFF;
  border: 1px solid #808080;
  border-top-color: #9D9D9D;
  border-left-color: #9D9D9D;
  border-bottom-color: #9D9D9D;
  border-right-color: #9D9D9D;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  padding: 0px;
	line-height: 130%; 
  width:200
}

.textfield100pec {
  color: #333333;
  background-color: #FFFFFF;
  border: 1px solid #808080;
  border-top-color: #9D9D9D;
  border-left-color: #9D9D9D;
  border-bottom-color: #9D9D9D;
  border-right-color: #9D9D9D;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  padding: 0px;
	line-height: 130%; 
}

.form {
  color: #8D8D8D;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-top-color: #B2B2B2;
  border-left-color: #B2B2B2;
  border-bottom-color: #B2B2B2;
  border-right-color: #B2B2B2;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  padding: 2px;
	width:100%
}

UL {margin-top: 0px; margin-bottom : 0px;}
OL {margin-top: 0px; margin-bottom : 0px;}
FORM {margin-top: 0px; margin-bottom : 0px;}


